/* MOBILE */
@media screen and (max-width: 766px) {
		
	nav#site-navigation {
		position: relative;
	}
	button.menu-toggle {
		position: absolute;
		left: 0;
	}
	nav#site-navigation {
		justify-content: center;
	}
	
    .latest-recipes-inner-wrapper {
        flex-direction: column;
    }
    input#home-banner-search-btn {
        display: table;
        margin: 0 auto;
        margin-top: 10px;
    }
    .latest-recipe-box {
        width: 90%;
        max-width: 100%;
        margin: 10px auto;
    }

    .latest-recipe-box:last-child {
        margin: inherit;
    }

    .section-title-wrapper h2 {
        font-size: 29px;
    }

    .recipe-tax-filter-wrapper-inner {
        flex-direction: column;
    }

    .recipe-tax-filter-wrapper {
        margin: 0;
    }

    div#page {
        overflow-x: hidden;
    }
    .content-row {
        padding-left: 0px;
    }
    .mm-columns.mm-columns-3 {padding-left: 0px;}
    input#home-search-recipe {
        width: auto;
        margin: 0 auto;
        display: table;
    }

    .home-banner-main-container {
        height: 1410px;
    }

    .home-banner-image img {
        height: 100%;
        object-fit: cover;
    }

    .home-banner-content-wrapper {
        display: block;
        margin-top: 60px;
    }

    .home-banner-recipe-inner {
        flex-direction: column;
        margin-top: 10px;
    }

    .home-banner-recipe-inner .latest-recipe-box {
        width: 95%;
        margin: 10px auto;
    }

    .latest-recipe-inner img {min-width: 170px; width: 170px;}

    #mrm-restaurant-map-container {
        padding-left: 25px;
    }

    .footer-menu-wrapper {
        margin-top: 30px;
    }

    .footer-logo-wrapper img {
        margin: 20px auto;
        display: table;
    }

    .footer-contact-details {
        margin: 0 auto;
        display: table;
    }
    .restaurant-description a {
        word-wrap: break-word;
    }

    .cr-top-section {
        flex-direction: column;
    }
    .breadcrumb-single-recipe-wrapper {
        margin-left: 15px;
    }
    .recipe-time-info > div {
        flex-direction: column;
    }

    .top-box-btn {
        flex-direction: column;
        gap: 10px;
    }
    .single-recipe-recipe-top-box {flex-direction: column;justify-content: center;align-items: center;}

    .recipe-single-title p {
        text-align: center;
    }

    .ymal-post-wrapper {
        max-width: 100%;
    }

    .ymal-post-image img {
        width: 100%;
    }

    .yaml-bottom-section .ymal-title p {
        font-size: 16px;
    }

    .ymal-posts {
        width: 100%;
    }
    .ymal-post-wrapper a {
        width: 100%;
    }
    .archive-recipe-container .latest-recipe-box {
        width: 95%;
        margin: 10px auto;
        margin-right: 10px !important;
    }
    .archive-recipe-container .image-wrapper {
        flex-basis: 55%;
    }
    .recipe-title p {
        width: auto;
    }
    .home-banner-recipes .recipe-title p {
        /* width: min-content; */
    }
    .home-banner-recipes .image-wrapper {
        flex-basis: 52%;
    }
    .latest-recipes-inner-wrapper .recipe-title {
        /* margin-left: 0px; */
    }
	.latest-recipe-inner {
		flex-direction: column;
	}
	.latest-recipe-box {
		height: auto;
	}
	.image-wrapper {
		width: 100%;
	}
	.latest-recipe-inner img {
		height: 250px;
		width: 100% !important;
	}
	.recipe-title-wrapper {
		margin: 20px auto;
	}
	.home-banner-recipes .recipe-title p {
		text-align: center;
		margin: 0 10px;
		font-size: 20px;
	}
	.recipe-title p {
		width: 100%;
	}
	.archive-recipe-container .recipe-title-wrapper {
		width: 100%;
	}
	.recipe-title {
		max-width: unset !important;
		width: 100% !important;
	}
}


/* TABLET */
@media screen and (min-width: 767px) and (max-width: 1023px) {
	
	.latest-recipe-inner {
		flex-direction: column;
	}
	.latest-recipe-box {
		height: auto;
	}
	.image-wrapper {
		width: 100%;
	}
	.latest-recipe-inner img {
		height: 250px;
		width: 100% !important;
	}
	.recipe-title-wrapper {
		margin: 20px auto;
	}
	.home-banner-recipes .recipe-title p {
		text-align: center;
		margin: 0 10px;
		font-size: 20px;
	}
    div#page {
        overflow-x: hidden;
    }
	.recipe-title p {
		text-align: center;
	}
	input#home-banner-search-btn {
		margin: 10px auto;
		display: table;
	}
	.recipe-title p {
		width: 100%;
	}
	.archive-recipe-container .recipe-title-wrapper {
		width: 100%;
	}
	.recipe-title {
		max-width: unset !important;
		width: 100% !important;
	}
	
	
    .mm-columns.mm-columns-3 {padding-left: 0px;}

    .our-services-container {
        max-width: 100%;
    }
    input#home-search-recipe {
        width: 430px;
        margin: 0 auto;
        display: table;
    }
    .archive-recipe-container .latest-recipe-box {
        width: 60%;
        margin-right: 10px !important;
        max-width: unset;
    }
    .archive-recipe-container .recipe-title-wrapper {
        flex-basis: 45%;
    }

    .archive-recipe-container .recipe-title {
        width: min-content;
    }
    .home-banner-main-container {
        height: 1410px;
    }

    .home-banner-image img {
        height: 100%;
        object-fit: cover;
    }

    .home-banner-content-wrapper {
        display: block;
        margin-top: 60px;
    }

    .home-banner-recipe-inner {
        flex-direction: column;
        margin-top: 40px;
    }

    .home-banner-recipe-inner .latest-recipe-box {
        margin: 10px auto;
    }
    .home-banner-recipes .latest-recipe-box:last-child {
        margin-right: auto;
    }
    .home-banner-recipes .recipe-title p {
        /* width: min-content; */
    }
    .latest-recipe-inner img {min-width: 240px;}

    #mrm-restaurant-map-container {
        padding-left: 25px;
    }
    .latest-recipes-inner-wrapper {
        flex-direction: column;
        gap: 20px;
    }
    .latest-recipe-box:last-child {
        margin-right: 15px;
    }
    .recipe-title p {
        width: auto;
    }
    .image-wrapper {flex-basis: 55%;}
    .container.single-recipe-main-container > .row {
        flex-direction: column;
        width: 100%;
    }

    .col-md-8.recipe-section-main-container {
        width: 100%;
        max-width: unset;
    }

    .col-md-4.recipe-sidebar-main-container {
        max-width: unset;
    }
}

@media (max-height:719px) and (min-width: 1280px){
    .home-banner-recipe-inner .latest-recipe-box {
        margin-top: 10px;
    }
    .home-banner-title {
        margin-bottom: 0px;
    }
}

@media (min-height: 669px) and (max-height: 669px) and (min-width: 1440px) and (max-width: 1440px){
	.home-banner-main-container{
		height: 100vh !important;
	}
}